POST
/workspace/find-by-emailEmail the caller a list of their workspaces
Emails the caller a list of cloud workspaces associated with an email address. Provide email in email format to request the list. The request succeeds whether or not the address has any workspaces, so you cannot use this endpoint to probe for accounts.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
Email address to look up and send a workspace list to.
emailstringrequired
Email address to search for. Must use email format.
200Confirms that the request to email the workspace list was accepted.
dataunknownoptional
Response payload
statusintegeroptional
successbooleanoptional
400Returned when `email` is missing or is not a valid email address.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 400 is returned when email is missing or is not a valid email address. The request succeeds whether or not the address has associated workspaces.